# VTAXO

The endpoint requires an API key. Below [#query-parameters](#query-parameters "mention") section contains information on filters available on the API.

**Example URL**

{% embed url="<https://vinterapi.com/api/v3/vtaxo/>" %}

## Response Fields

<table><thead><tr><th width="179.33333333333331">Field</th><th width="137">Type</th><th>Description</th></tr></thead><tbody><tr><td>symbol</td><td>string</td><td>The  symbol</td></tr><tr><td>category</td><td>string</td><td>Category label</td></tr></tbody></table>

<mark style="color:blue;">`GET`</mark> <https://vinterapi.com/api/v3/vtaxo/>

#### Query Parameters

| Name     | Type   | Description                       |
| -------- | ------ | --------------------------------- |
| symbol   | String | The symbol with which to filter   |
| category | string | The category with which to filter |

#### Headers

| Name                                            | Type   | Description            |
| ----------------------------------------------- | ------ | ---------------------- |
| Authorization<mark style="color:red;">\*</mark> | String | your\_secret\_api\_key |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
  "result": "success",
  "message": "Success",
  "data": [
    {
      "symbol": "eth",
      "category": "layer1"
    },
    {
      "symbol": "eth",
      "category": "smartcontractplatform"
    },
    {
      "symbol": "eth",
      "category": "metaversechain"
    }
  ],
  "params": {
    "symbol": "eth"
  }
}
```

{% endtab %}
{% endtabs %}

### [Try the API](https://vinterapi.com/apidocs)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.kaiko.com/formerly-vinter-indices/api/vinter-taxonomy-vtaxo/vtaxo.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
